Net::SFTP::Foreign::Buffer(3)

NAME
Net::SFTP::Foreign::Buffer - Read/write buffer class

SYNOPSIS
    use Net::SFTP::Foreign::Buffer;
    my $buffer = Net::SFTP::Foreign::Buffer->new;

DESCRIPTION
Net::SFTP::Foreign::Buffer provides read/write buffer functionality for SFTP.

AUTHOR & COPYRIGHTS
Please see the Net::SFTP::Foreign manpage for author, copyright, and license information.